Bug 1037776 - Exiting because has NOT shut down all the cache managers it has started
Summary: Exiting because has NOT shut down all the cache managers it has started
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR1
: 6.2.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-03 19:19 UTC by Vitalii Chepeliuk
Modified: 2015-01-09 14:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3784 0 Blocker Resolved Exiting because has NOT shut down all the cache managers it has started 2014-05-22 08:48:11 UTC

Description Vitalii Chepeliuk 2013-12-03 19:19:39 UTC
See description of linked jira

Comment 2 JBoss JIRA Server 2013-12-10 07:19:36 UTC
Jiří Holuša <jholusa@redhat.com> made a comment on jira ISPN-3784

The patch worked for:
Windows 2008 R2 64bit JDK6
Windows 2012 64bit JDK6
Windows 2008 R2 64bit JDK7

but the issue still remains on:
Windows 2012 64bit JDK7

Jenkins job:
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/JDG/view/FUNC/job/edg-60-ispn-testsuite-windows/206/


Note You need to log in before you can comment on or make changes to this bug.